body {
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    line-height: 22px;
    color: #333;
    background-color: #fff;
    font-weight: 400;
    letter-spacing: 0px;
  }
  .box-bg-transparent.co-box.co-registration a {
    text-transform: uppercase;
    font-weight: 600;
    margin-top: -15px;
    float: left;
    width: 100%;
    color: #555;
  }
  [for="vo-odberatel"] {
    display: none !important;
  }
  #stocks-container .stock-row:first-child {
    display: none;
  }
  .out .p-in-in::after {
    content: "Momentálně vyprodané";
    background: #a89381;
    color: #fff;
    padding: 12px;
    display: block;
    max-width: 200px;
    margin: auto;
    position: relative;
    top: 9px;
  }
  .homepage-texts-wrapper:has(.top-products-wrapper) .welcome-wrapper {
  margin: auto;
    }
  .item a {
    float: left;
    width: 100%;
    height: 100%;
  }
  .bonuss {
    position: absolute;
    background: #fff;
    text-decoration:underline;
  }
  .extra.discount {
    position: relative;
  }
  #google_translate_element{width:300px;float:right;text-align:right;display:block}
  .goog-te-banner-frame.skiptranslate { display: none !important;} 
  body { top: 0px !important; }
  #goog-gt-tt{display: none !important; top: 0px !important; } 
  .goog-tooltip skiptranslate{display: none !important; top: 0px !important; } 
  .activity-root { display: hide !important;} 
  .status-message { display: hide !important;}
  .started-activity-container { display: hide !important;}
  .terapeutprodukt .p-variants-block {
    display: none;
  }
  .in-terapeuti .btn.btn-cart.add-to-cart-button {
    display: none;
  }
  .in-terapeuti .prices {
    display: none;
  }
  #dna1 .btn.btn-cart.add-to-cart-button span::after {
    display: none;
  }
  #dna1 .btn-cart::before {
    content: '\e921';
    display: none;
  }
  #dna1 .name {
    margin-bottom: 12px;
    float: left;
    width: 100%;
  }
  #dna1 .price.price-final strong {
    color: #000;
  }
  #dna1 .p-bottom {
    width: 306px;
    margin: auto;
    position: relative;
    left: 40px;
  }
  #dna1 .btn.btn-cart.add-to-cart-button {
    background: #a89381 !important;
  }
  #dna1 .product {
    float: left;
    width: 50%;
    text-align: center;
  }
  .in-cookies .content-wrapper-in {
    max-width: 1418px;
  }
  .koncovy .vop {
    display: none;
  }
  .vop .kon {
    display: none;
  }
  .koncovy .vops {
    display: none;
  }
  [for="companyId"]::after {
    content: "*";
    color: red;
  }
  .terapeutprodukt .add-to-cart {
    display: none;
  }
  [data-id="billing-190"] {
    display: none;
  }
  .nafakturu [data-id="billing-190"] {
    display: block!important;
  }
  #navigation li.menu-item-1363.ext > ul.menu-level-2 > li {
      max-height: calc(100vh - 90px);
      overflow-y: auto;
  }
  #navigation li.menu-item-1363.ext > ul.menu-level-2 > li > ul {
      justify-content: flex-start;
      position: absolute;
      display: none;
      width: 100%;
      left: 0;
  }
  .in-seznam-prodejen-s--vyrobky-eccevita.template-12 h1
  {
    display: none;
  }
  
  #navigation li.menu-item-1363.ext > ul.menu-level-2 > li > a:hover + ul,
  #navigation li.menu-item-1363.ext > ul.menu-level-2 > li > a + ul:hover {
      display: flex;
  }
  
  #navigation li.menu-item-1363.ext > ul.menu-level-2 > li > ul > li {
      min-width: 310px;
  }
  /* Schová Level-3 */
  #navigation li.menu-item-1363.ext > ul.menu-level-2 > li > ul > li > ul {
      display: none;
  }
  
  @font-face {
      font-family: 'eccevita';
      src: url('/user/documents/fonts/eccevita.woff2') format('woff2'),
      url('/user/documents/fonts/eccevita.woff') format('woff');
      font-weight: normal;
      font-style: normal;
  }
  :root {
      --mm-2nd-level-content-width: 40vw;
  }
  .menu-level-2 li > div {
      display: none;
      transition: display 500ms;
  }
  .menu-level-2 li:hover > div {
      display: block;
      background: #0009;
      padding: 0.5rem 1rem;
      position: absolute;
      top: 0;
      right: calc(var(--mm-2nd-level-content-width) * -1);
      width: var(--mm-2nd-level-content-width);
  }
  .moburger span {
    display: none;
  }
  #products-4 {
    display: -webkit-inline-box;
    flex-wrap: unset;
  }
  .navigation-buttons > a[data-target="cart"] i {
    color: #fff;
    background-color: #DF5332;
  }
  .type-manufacturer-detail .row img {
    margin: 38px;
  }
  .type-manufacturer-detail .row img:nth-child(2) {
    margin: 38px;
    height: 76px;
    width: auto;
  }
  .browse-p {
    display: none;
  }
  #manufacturerDescription .text-right {
    width: 100%;
  }
  #productsRelated {
  position:relative;
  }
  #productsRelated .product {
    width: 25%;
  }
  #manufacturerDescription  .text-left {
    float: left;
    width: 100%;
  }
  .p-detail-inner .p-short-description {
    font-size: 14px;
  }
  #nav-manufacturers {
    display: none;
  }
  .filter-section.filter-section-parametric.filter-section-parametric-id-40 {
    display: none;
  }
  time {
    display: none !important;
  }
  .filter-section-parametric fieldset {
    max-height: 150px;
    float: left;
    overflow-y: auto;
    width: 100%;
    margin-bottom: 24px;
  }
  .filter-section {
    border: none !important;
  }
  .in-servis .sidebar.sidebar-left, .in-showroom .sidebar.sidebar-left, .in-kontakty .sidebar.sidebar-left {
    display: none;
  }
  .p-detail-inner, .breadcrumbs {
    max-width: 1418px;
  }
  .p-to-cart-block .add-to-cart-button.btn-conversion::before {
    display: none;
  }
  .p-to-cart-block .add-to-cart-button {
    line-height: inherit;
    margin-left: 10px;
    font-size: 12px;
    font-weight: 600;
  }
  #homepageProducts1, #homepageProducts2 {
      overflow: hidden;
      position: relative;
  }
  .type-detail .ficons {
    position: relative;
    text-align: left;
  }
  #product-detail-form {
    clear: both;
  }
  .type-detail .ficons div {
    float: left;
    padding: 10px;
      padding-left: 10px;
    padding-left: 68px !important;
    font-size: 19px;
    background-size: 56px;
  }
  .ficons {
    position: unset;
    text-align: left;
    float: left;
    margin-top: 7px;
  }
  .fbox5 {
      float: left;
      padding: 41px;
  }
  .fbox5 a {
      display: inline-block;
      margin-left: 5px;
      color: #5bc236 !important;
      text-decoration: underline !important;
  }
  
  .fbox1 img {
      opacity: 0.6;
  }
  .fbox4 {
      float: left;
      width: 17%;
      margin-left: 7%;
      padding: 35px;
  }